apiVersion: anynines.com/v1
kind: MariadbInstance
metadata:
  name: example-a9s-mariadb
  namespace: default
spec:
  service: a9s-mariadb106
  plan: mariadb-cluster-small-ssl
  compositionRef:
    name: a9s-mariadb
